/* CSS Document */
body{font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#333;}
h1{font-family:Georgia, "Times New Roman", Times, serif;
font-size:20px;
color:#999999;
text-transform:capitalize;
}
h2{
color:#333;
font-size:14px;
font-style:italic;

}
h3{
border-bottom:1px solid #333;
color:#333;
text-transform:capitalize;
font-size:12px}

h4{
font-size:12px
}
a:link{color:#3399CC;}
a:hover{text-decoration:none;}

label{
display:block
}
legend{
color:#3399CC;
font-weight:bold;
font-size:16px
}


#wrapper{
margin:auto;
width:1000px;
background:#F2F2F2;

}
#header{
margin-left:50px;
padding-top:10px;
position:relative;
}
#header span{
position:absolute;
right:25px;
top:25px;
font-size:16px;
font-weight:bold;
}
#menu{
	margin:5px 0 0 0; 
	background:#3399CC;
	height:28px;	
	padding-left:50px;}
#nav {
	padding : 5px 0px 2px 0px; 
	font-size:10pt;
	list-style:none;
}

#nav li.top {
	display:block;
	float:left;
	}

#nav li a.top_link {
	color:#fff;
	cursor:pointer;
	display:block;
	float:left;
	line-height:18px;
	padding:0 10px 0 10px;
	text-decoration:none;
	height:30px;
}
#nav li a.top_link:hover {
	color:#EAF7FC;
}
#nav li a.bottom_link {
	cursor:pointer;
	display:block;
	float:left;
	height:20px;
	line-height:18px;
	text-decoration:none;
	padding-left:3px;
}
#nav li a.top_link span {
	display:block;
	float:left;
	height:20px;
	padding : 0 18px 0 18px; 
}

#nav li a.top_link span.down {
	display:block;
	float:left;
	height:22px;
	padding : 0 20px 0 20px; 
}

#nav table {
	border-collapse:collapse;
	left:0; top:0px;
	padding:0;
	position:absolute;
	margin:0;
}

#nav table a {margin-top:2px}

#nav li:hover {
	position:relative; 
	z-index:200;
}

#nav a:hover {
	position:relative;
	white-space:normal;
	z-index:200;
}

#nav :hover ul.sub {
	height:auto;
	left:0px; top:22px;
	white-space:nowrap;
	width:200px;
	z-index:300;
}

#nav :hover ul.sub li {
	display:block;
	float:left;
	position:relative;
	height:22px;
	width:180px;
	text-align:left;
background-color:#EAF7FC; 
	border-bottom:1px dashed #3399CC;
}

#nav :hover ul.sub li a {
	display:block;
	font-size:11px;
	line-height:18px;
	text-indent:5px;
	text-decoration:none;
    width:180px; 
	color:#3399CC;
	}
#nav :hover ul.sub li a:hover {
	color: #630000;
}

#nav ul {
	list-style:none;
	height:0;
	margin:0;
	padding:0;
	position:absolute;	left:-9999px;	top:-9999px;
	width:0;
}
ul#submenu{
	font-size:10pt;
	list-style:none;
	}
ul#submenu li {
	display:block;
	float:left;
	position:relative;
	height:22px;
	width:180px;
	text-align:left;
     background-color:#999999; 
	border-bottom:1px dashed #fff;
}

ul#submenu li a {
	display:block;
	font-size:11px;
	line-height:18px;
	text-indent:5px;
	text-decoration:none;
    width:180px; 
	color:#fff;
	}
ul#submenu li a:hover {
	color: #3399CC;
}
#content{
padding:25px 350px 0px 50px;
position:relative;

}
#sidebar
{
position:absolute;
top:10px;
right:10px;
background-color:#999999;
width:220px;
min-height:250px;
color:#FFFFFF;
}

#homecontent{
padding:125px 350px 0px 50px;
background:url(images/steve_03.jpg) no-repeat bottom right;
border-bottom:3px solid #999999}
#footer{
clear:both;
background:#3399CC;
color:#FFFFFF;
font-size:x-small;
margin-top:35px;
padding:10px 25px;
}

#footer a:link{color:#ffffff}
#footer a:hover{text-decoration:none}

.intro{
color:#999999;
font-size:14px;
}
.homeboxes{
width:300px;
font-size:10px;
margin-left:25px;
margin-top:25px;
float:left;
}
.blue{
color:#3399CC;
}
